## rizin 0.7.2

=== debian/changelog ===
rizin (0.7.2-1parrot1) stable; urgency=medium

  * New upstream version 0.7.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:46:29 +0700

rizin (0.7.0-1parrot2) stable; urgency=medium

  * Remove old patches

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 20:55:11 +0700

rizin (0.7.0-1parrot1) stable; urgency=medium

  * Remove trailing space
  * Use system libraries to build instead of embedded lib
  * Fix value of use_sys for lib
  * New upstream version 0.7.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 16:03:44 +0700

rizin (0.6.3-2parrot7) stable; urgency=medium

  * Correct some descriptions

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 24 Dec 2023 08:15:44 +0700

rizin (0.6.3-2parrot6) parrot-updates; urgency=medium

  * Change section type to misc

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Dec 2023 01:20:24 +0700

rizin (0.6.3-2parrot5) parrot-updates; urgency=medium

  * Change CI to online URL

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 29 Nov 2023 04:18:23 +0700

rizin (0.6.3-2parrot4) parrot-updates; urgency=medium

  * Change update URL to github's API

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 28 Oct 2023 02:34:15 +0700

rizin (0.6.3-2parrot3) parrot-updates; urgency=medium

  * Update changelog for 0.6.3-2parrot2 release
  * Add a patch to fix build problem

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 03:06:40 +0700

rizin (0.6.3-2parrot2) parrot-updates; urgency=medium

  * Add subproject files to fix the latest build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 02:51:41 +0700

rizin (0.6.3-2parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 02:10:14 +0700

rizin (0.6.3-1parrot5) parrot-updates; urgency=medium

  * Try to fix curl command

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 26 Oct 2023 22:18:27 +0700

rizin (0.6.3-1parrot4) parrot-updates; urgency=medium

  * Fix wrong URL of the repo

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 26 Oct 2023 22:14:22 +0700

rizin (0.6.3-1parrot3) parrot-updates; urgency=medium

  * Fix wrong gpg key name

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 26 Oct 2023 22:10:14 +0700

rizin (0.6.3-1parrot2) parrot-updates; urgency=medium

  * Update URL of VSC

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 26 Oct 2023 22:04:59 +0700

rizin (0.6.3-1parrot1) parrot-updates; urgency=medium

  * Add autobuild CI script
  * New upstream version 0.6.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 26 Oct 2023 21:57:39 +0700

rizin (0.6.1-1parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Sep 2023 05:05:41 +0700

rizin (0.5.2-1parrot2) parrot-updates; urgency=medium

  * New upstream version 0.5.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Mar 2023 05:19:23 +0700

rizin (0.5.2-1parrot1) parrot-updates; urgency=medium

  * Upstream 0.5.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Mar 2023 05:18:51 +0700

rizin (0.5.1-1parrot3) parrot-updates; urgency=medium

  * Fix hardcoded path to install, causing failed to build on some arch[s]

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 07 Mar 2023 10:24:08 +0700

rizin (0.5.1-1parrot2) parrot-updates; urgency=medium

  * Remove duplicate lib in dependencies

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:43:52 +0700

rizin (0.5.1-1parrot1) parrot-updates; urgency=medium

  * New upstream version 0.5.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:32:01 +0700

rizin (0.4.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.4.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 12:10:54 +0700

rizin (0.4.0-0parrot5) parrot-updates; urgency=medium

  * Improve build rule

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 11 Jul 2022 06:32:49 +0700

rizin (0.4.0-0parrot4) parrot-updates; urgency=medium

  * Add installation for cmake files. Fix failed to build rizin-cutter

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Jun 2022 00:05:26 +0700

rizin (0.4.0-0parrot3) parrot-updates; urgency=medium

  * Edit the description, correct name of rizin

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Jun 2022 09:59:54 +0700

rizin (0.4.0-0parrot2) parrot-updates; urgency=medium

  * Remove flag webui
  * Update new path of magic dir
  * Remove tmp folder during debian packaging, which created error during pkging time

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Jun 2022 09:41:11 +0700

rizin (0.4.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.4.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Jun 2022 09:10:19 +0700

rizin (0.3.4-0parrot1) rolling-testing; urgency=medium

  * Remove duplicate extra flag for capstone
  * New upstream version 0.3.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 10 Jan 2022 14:59:25 +0700

rizin (0.3.3-0parrot2) rolling; urgency=medium

  * Add python3-yaml to build-depends

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 08 Jan 2022 08:00:15 +0700

rizin (0.3.3-0parrot1) rolling-testing; urgency=medium

  * New upstream version 0.3.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 08 Jan 2022 07:55:38 +0700

rizin (0.3.2-0parrot0) rolling; urgency=medium

  * New upstream version 0.3.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 31 Dec 2021 06:12:16 +0700

rizin (0.3.1-0parrot1) rolling-testing; urgency=medium

  * Remove sdb from dependencies
  * New upstream version 0.3.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 31 Dec 2021 06:06:14 +0700

rizin (0.3.0-0parrot2) rolling; urgency=medium

  * Test new build flags
  * Try to make compile flags work with new meson
  * Try to work again with different branch of release
  * New regex for upstream tarball
  * change version to triggert uscan automatically
  * New upstream version 0.3.0
  * REstore real version of changelog

