=== debian/changelog ===
rizin (0.8.1-0kali2) kali-dev; urgency=medium

  * Use embedded tree-sitter 0.25.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 May 2025 16:30:05 +0200

rizin (0.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.1
  * Update subprojects
  * Add missing build-dep libmpc-dev

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 May 2025 11:27:21 +0200

rizin (0.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.4
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 10:58:15 +0100

rizin (0.7.3-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 May 2024 16:16:17 +0200

rizin (0.7.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2024 17:43:06 +0200

rizin (0.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.2
  * Use system libpcre2
  * Update debian/subprojects
  * Use system libzstd
  * Update installation: version is now 0.7*
  * Replace obsolete pkg-config with pkgconf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2024 15:24:25 +0100

rizin (0.6.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Oct 2023 11:31:23 +0200

rizin (0.6.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Sep 2023 10:23:50 +0200

rizin (0.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.0
  * Update debian/subprojects for rizin version 0.6.0
  * Update installation for version 0.6
  * New upstream version 0.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 10:31:31 +0200

rizin (0.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.2
  * Update subprojects list and debian/subprojects
  * Update build-deps in d/control and d/rules
  * Update installation
  * Update debian/copyright
  * Update lintian-overrides
  * Bump Standards-Version to 4.6.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Jun 2023 14:15:33 +0200

rizin (0.4.1-0kali2) kali-dev; urgency=medium

  * Update path where plugins and bindings are expected

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 04 Mar 2023 11:21:24 +0700

rizin (0.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.1
  * Update subprojects
  * Update lintian-overrides

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Jan 2023 11:41:23 +0700

rizin (0.4.0-0kali2) kali-dev; urgency=medium

  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 13:38:18 -0600

rizin (0.4.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 17 Aug 2022 16:10:04 +0700
