=== debian/control ===
Source: rizin
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends: cmake,
               debhelper-compat (= 13),
               libcapstone-dev,
               libgmp-dev,
               libkvm-dev [kfreebsd-any],
               liblz4-dev,
	       liblzma-dev,
               libmagic-dev,
	       libmpc-dev,
	       libmspack-dev,
	       libpcre2-dev,
               libssl-dev,
#               libtree-sitter-dev,
	       libzstd-dev,
               libxxhash-dev,
               libzip-dev,
               meson,
               pkgconf,
               python3:any,
               python3-setuptools,
               zlib1g-dev,
Standards-Version: 4.7.0
Homepage: https://rizin.re/
Vcs-Browser: https://gitlab.com/kalilinux/packages/rizin
Vcs-Git: https://gitlab.com/kalilinux/packages/rizin.git

Package: rizin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: reverse engineering framework and command-line toolset
 Rizin is a fork of the radare2 reverse engineering framework with a
 focus on usability, working features and code cleanliness.
 .
 Rizin is portable and it can be used to analyze binaries, disassemble
 code, debug programs, as a forensics tool, as a scriptable command-line
 hexadecimal editor able to open disk files, and much more!

Package: librizin0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: librizin-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: libraries from the Rizin suite
 Rizin is a fork of the radare2 reverse engineering framework with a
 focus on usability, working features and code cleanliness.
 .
 Rizin is portable and it can be used to analyze binaries, disassemble
 code, debug programs, as a forensics tool, as a scriptable command-line
 hexadecimal editor able to open disk files, and much more!
 .
 This package provides the libraries from Rizin.

Package: librizin-dev
Section: libdevel
Architecture: any
Depends: librizin0 (= ${binary:Version}),
         libssl-dev,
         ${misc:Depends},
Description: devel files from the Rizin suite
 Rizin is a fork of the radare2 reverse engineering framework with a
 focus on usability, working features and code cleanliness.
 .
 Rizin is portable and it can be used to analyze binaries, disassemble
 code, debug programs, as a forensics tool, as a scriptable command-line
 hexadecimal editor able to open disk files, and much more!
 .
 This package provides the devel files from Rizin.

Package: librizin-common
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}
Description: arch independent files from the Rizin suite
 Rizin is a fork of the radare2 reverse engineering framework with a
 focus on usability, working features and code cleanliness.
 .
 Rizin is portable and it can be used to analyze binaries, disassemble
 code, debug programs, as a forensics tool, as a scriptable command-line
 hexadecimal editor able to open disk files, and much more!
 .
 This package provides the arch independent files from Rizin.
