=== debian/tests/control ===
Test-Command: rizin -h
Restrictions: superficial
