## rizin 0.8.2

=== debian/changelog ===
rizin (0.8.2-0parrot1) echo; urgency=medium

  * New upstream version 0.8.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 03 Feb 2026 18:03:52 +0100

rizin (0.7.3-1parrot1) stable; urgency=medium

  * New upstream version 0.7.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 18:04:39 +0700
