=== debian/watch ===
version=4
opts="searchmode=plain" https://api.github.com/repos/rizinorg/rizin/releases?per_page=1 https://github.com/rizinorg/rizin/releases/download/v[\d\.]*/rizin-src-v([\d\.]*)\.tar\.xz
